@media tv {
	
}

@media(min-width:1400px) {
	
}

@media (min-width: 768px) and (max-width: 992px) {

#block-corporate-plus-site-branding img {
	width: 200px;

}

.home-slider-1 .item .content {
    background: #fff;
    margin-top: 0;
    padding: 30px;
    height: 425px;
    margin-left: 0;
    margin-bottom: 30px;
}
.home-slider-1 .owl-dots {
	width: 100%;
}
.home-slider-1 .owl-dots {
    padding: 0 40px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    top: -10rem;
    text-align: center;
}
.home-slider-1 .item .row {
    margin-top: 14rem;
}

.home-slider-1 .owl-dots button {
	font-size: 30px;
    line-height: normal;
}

.blog-style-3 .image img {
    height: auto;
}
.blog-style-3 .item-content h5 {
    margin-top: 14px;
    margin-bottom: 18px;
    line-height: normal;
    font-size: 16px;
    text-align: inherit;
}

.blog-style-3 .item-content {
    height: 295px;
}

.management .image .overlay {
	display: none;
}
.about-us-1 .content h2 {
    margin-bottom: 28px;
    font-size: 24px;
    line-height: normal;
}
    .achievements-style-1 .item {
        border-right: 1px solid #00000026 !important;
        border-bottom: none !important;
        /* margin-bottom: 3rem; */
        margin-bottom: 2rem;
        padding-bottom: 10px;
    }

    .cta-1 .svg-overlay {
    	width: 35%;
    }

.why-choose-us-3 .image img {
    height: 600px;
    width: 100%;
    padding-top: 0;
    padding-right: 0;
    position: relative;
    z-index: 1;
}
.page-banner.bg-image {
	background-attachment: initial;
}

.path-node .heading {
	margin-top: 5rem;
}

.path-node .management .image {
    position: relative;
    top: 0;
    left: 0;
}

.path-node .management .content .person-details {
	margin-top: 0;
	margin-bottom: 20px;
}
.management .image img {
	margin-top: 0;
}

.company-history .item .content {
    width: 100%;
    padding-left: 50px;
    border-left: 2px solid rgb(24, 28, 49, 0.1);
    text-align: justify;
    font-family: 'Cabin' !important;
}
#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 #edit-actions {
    margin: 20px 10px;
    /* float: left; */
    width: 100%;
    margin-top: 13px;
}
.copie_de_publications_bloc-block_1 .col-lg-4 {
	    width: 100% !important;
    display: block;
    float: left;
}
    .container, .container-md, .container-sm {
        max-width: 100%;
    }

    .management .content .person-details {
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
























}


@media (min-width: 480px) and (max-width: 767px) {

/*@media(max-width:480px)
.path-frontpage .management .image img {
    height: auto !important;
    width: 100%;
}*/
}





















































































































































































/******************* Responsive BreakPoint (Portrait Smartphone) ********************/

@media(max-width:480px) {

#block-corporate-plus-site-branding img {
	    width: 125px;
}

@media(max-width:480px)
.path-frontpage .management .image img {
    height: auto !important;
    width: 100%;
}

.home-slider-1 .item img {
    height: auto;
}
.home-slider-1 .item .content .title {
    font-family: var(--bs-primary-font);
    font-size: 27px;
    line-height: normal;
    /* width: 430px; */
    font-weight: 800;
    /* color: #fff; */
    /* text-transform: initial; */
    /* margin-bottom: 32px; */
}
.home-slider-1 .item .content {
        background: #fff;
        margin-top: 0;
        padding: 25px;
        height: 400px;
        margin-left: 0;
        position: relative;
        width: 100%;
}
.home-slider-1 {
    height: 500px;
 }
.home-slider-1 .item .row {
    margin-top: 10rem;
}

.marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 100s linear infinite !important;
    color: #6c757d !important;
    font-size: 15px !important;
    font-weight: 800;
}
.btn-style-1 .btn {
	    height: 40px;
}
.management .content .person-details {
        width: 100%;
        text-align: center;
        margin-top: 0;
}
.title-1 h2 {
    color: #bbb;
    font-size: 22px;
    line-height: normal;
}
.path-frontpage .blog-home-style-1.dt-section {
    padding-top: 3em !important;
}
.dt-section {
    /* padding-top: 100px; */
    padding-bottom: 40px;
}
.services-home-1.dt-section {
    padding-top: 40px;
}
.title-1 span {
    color: #008540 !important;
    font-size: 40px;
    text-transform: capitalize;
    padding-bottom: 2rem;
    border-bottom: 1px solid;
}
.about-us-1 .content h2 {
    margin-bottom: 28px;
    line-height: normal;
    font-size: 20px;
}
.achievements-style-1.dt-section {
	    padding-top: 0;
}

.home-slider-1 .item .content {
        margin-bottom: 0;
}

.home-slider-1 .owl-dots {
	width: 100%;
	top: -10rem;
}
.cta-1 {
    position: relative;
    top: -20px;
}


.contact-home-1.dt-section.bg-image {
    background-attachment: initial;
    background-size: cover;
    background-image: linear-gradient(355deg, rgba(24, 28, 49, 1), rgba(0, 0, 0, 0)), url(/mepc_website/economie/sites/default/files/2024-07/baobab.jpeg);

}




#block-corporate-plus-views-block-publications-bloc-block-1-3 h2 {
    font-size: 33px;
    line-height: normal;
    color: #008540;
    font-family: var(--bs-secondary-font);
    margin-bottom: 40px;
    display: block;
    text-transform: capitalize;
    font-weight: 800;
    padding-bottom: 1rem;
    border-bottom: 1px solid;
}
.views-view-grid.horizontal .col-lg-4.col-md-6.col-sm-12 {
	    width: 100% !important;
}

.more-link a {
	    padding: 13px 14px !important;
}

.page-banner.bg-image {
	    background-attachment: initial;
	    height: 200px;
}
.page-banner .heading h1 {
         color: #008540;
        text-align: left;
        font-size: 25px;
        line-height: normal;
}
.path-node .management .image {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}
.path-node .management .content .person-details {
	    width: 100%;
}

.path-node .management .content .person-details .name {
    font-family: var(--bs-primary-font);
    font-weight: 700;
    color: #008540;
    font-size: 24px;
    line-height: normal;
    margin-bottom: 15px;
}
.path-node .management .content .person-details span {
	    font-size: 12px;
}

.page-node-133 .heading {
    margin-top: -10px;

}

.page-node-133 .heading h1 {
        color: #008540;
        text-align: left;
        font-size: 30px;
        line-height: normal;
}



.sidebar-page.dt-section {
	padding-top: 25px;
}
.path-node #block-corporate-plus-content h3 {
    color: #008540;
    padding-bottom: 1rem;
    border-bottom: 1px solid;
    background: #00854017;
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    text-align: left;
    font-size: 19px;
    line-height: normal;
}


.company-history .item .content {
    width: 100%;
    padding-left: 30px;
    border-left: 2px solid rgb(24, 28, 49, 0.1);
    text-align: justify;
    font-family: 'Cabin' !important;
}

#block-corporate-plus-content ul {
	    color: #333;
    font-size: 16px;
}

#block-corporate-plus-formulaireexposecopie-de-publications-blocblock-1 #edit-actions {
    margin: 20px 10px;
    float: none;
    width: 100%;
    margin-top: 13px;
}
.form-type-textfield {
	    width: 100%;
    display: block;
    margin: auto;
}

.form-item-field-date-de-publication-value {
	width: 100%;
}
.nice-select {
    line-height: 2.5;
    height: max-content;
    width: 97%;
    background-image: unset;
    color: var(--bs-secondary-gray) !important;
    /* margin-top: 2rem; */
    margin: 0px 0px 10px 10px;
}
#block-corporate-plus-views-block-copie-de-publications-bloc-block-1 .col-lg-4.col-md-6.col-sm-6 {
	   width: 100% !important;
}

.blog-home-style-1.dt-section {
    padding-top: 0;
}
.blog-style-2 .item-content {
    padding: 5px 0;
}

.tag.term-link a {
    background: #ccc;
    padding: 8px 10px;
    border-radius: 50px;
    color: #008540;
    font-size: 13px;
}

.path-node .node__content.clearfix .item {
    padding-top: 1rem;
}
.blog-style-2 .item {
    border: 1px solid #ddd;
    padding: 0px;
}
.blog-style-2 .item {
    border: 1px solid #ddd;
    padding: 5px;
    height: auto;
}
.sidebar-page .blog-style-2 .image img {
    height: auto;
    object-fit: cover;
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
}
.blog-details .full-image img {
    height: auto;
}



.page-node-type-blog .page-banner.bg-image {
    height: 285px !important;
}




 .path-node #block-corporate-plus-content strong {
    font-size: 16px;
    color: #008540;
}

.clients-home-style-1.dt-section {
    padding-top: 2rem;
}
.paragraph--type--le-cabinet h1 {
    font-size: 30px;
    margin-top: 1rem;
}

.achievements-style-1 .item span {
        font-size: 22px;
}

.contact-home-1 .content h3 {
        width: 100%;
        font-size: 20px;
        line-height: normal;
}
#block-corporate-plus-views-block-publications-bloc-block-1-3 .col-lg-3 {
     width: 100% !important;
}

#block-corporate-plus-views-block-publications-bloc-block-1-3 .col-lg-3 img {
       width: 100% !important;
       height: 400px;
}

.path-node .latest-blog .item img {
        width: 45%;
}
.path-node .node__content.clearfix .item h6 a {
    font-size: 15px;
}

.path-node .heading {
    margin-top: -25px;
}
.page-node-type-blog .page-banner .heading h1 {
        color: #008540;
        text-align: left;
        font-size: 23px;
        line-height: normal;
}

.page-node-type-blog .page-banner .heading {
        margin-top: -15px;
}

.page-node-type-service .page-banner.bg-image{
    height: 285px;
}



}


